/** Hero **/
.hero-outer .set-height {
	padding-top: 40px;
	padding-bottom: 20px;
}
.hero-outer .logo-box {
	margin-bottom: 7px;
}
.hero-outer .logo-box img {
	width: 40px;
}
.hero-outer h1 {
	font-size: 36px;
	line-height: 40px;
	margin-bottom: 10px;
}
.hero-outer p {
	font-size: 16px;
	line-height: 21px;
	margin-bottom: 15px;
}
.hero-outer .banner-img img {
	max-height: 380px;
}
.hero-outer .btn-banner {
	font-size: 17px;
	line-height: 20px;
	padding: 9px 20px;
}
.img-box.banner-img {
	position: relative;
	bottom: -30px;
	z-index: 1;
}
.total-sec-outer {
	position: relative;
	z-index: 9;
	top: -70px;
}
.total-sec-outer .cont-area {
	padding: 25px;
}
.total-sec-outer .metrics {
	font-size: 40px;
	line-height: 44px;
	margin-bottom: 3px;
}

/** lawsuit **/
.wprocess-sec-outer .bg-white {
	padding-top: 15px;
	padding-bottom: 15px;
}
.wprocess-sec-outer .bg-white span {margin-bottom: 15px}
.wprocess-sec-outer .case-w-list {margin-bottom: 11px}

/** Work flow **/
.retainer-sec-outer .img-box.mb-8.mb-space img {max-height: 479px}
.retainer-sec-outer .cont-area h2 {
	font-size: 32px;
	line-height: 45px;
}
.retainer-sec-outer .cont-area {
	padding-top: 60px;
	padding-bottom: 60px;
}
.retainer-sec-outer .cont-area ul {
	gap: 1rem;
}
.retainer-sec-outer .cont-area ul li {
	padding: 12px;
	border-radius: 12px;
}
.retainer-sec-outer .cont-area ul li span {margin-right: 10px}
.retainer-sec-outer .cont-area ul li h4 {
	font-size: 22px;
	line-height: 26px;
}

/** Testimonial **/
/*.testimonial .set-hidden {overflow: hidden;}*/
.testimonial .set-width-test {
	width: 88%;
}
.testimonial .max-w-1024 {
	max-width: 1120px;
	overflow: hidden;
	padding-right: 7px;
}
.testimonial .icon-img {
	max-width: 110px;
}
.testimonial .testimonial-item {
	padding: 30px 25px 30px 55px;
}
.testimonial .quote-top {
	top: -20px;
	left: -45px;
}
.testimonial .review-content {padding-bottom: 25px}
.testimonial .review-content p {
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 10px;
}
.testimonial .testimonial-item span {
	font-size: 20px;
	line-height: 27px;
}
.who-sec-outer .set-top-space {padding-top: 0 !important}

/** Team **/
.team-sec-outer .card img {height: 320px}

/** Calender **/
.call-sec-outer a {
	display: block;
	max-width: 420px;
	text-align: center;
	margin: 30px auto 0 auto;
}
.call-sec-outer .max-w-1120 {
	max-width: 1120px;
}

@media screen and (max-width: 991px) {
	.hero-outer h1 {
	    font-size: 29px;
	    line-height: 32px;
	}
	.hero-outer .set-height {
		padding-top: 10px;
	}
	.total-sec-outer .metrics {
	    font-size: 26px;
	    line-height: 35px;
	}
	.total-sec-outer .cont-area {
	    padding: 5px 15px;
	}
	.total-sec-outer .cont-area .items-center {
		padding-left: 10px;
		padding-right: 10px;
	}
	.retainer-sec-outer .cont-area .mb-space.mb-8 {margin-bottom: 5px}
	.retainer-sec-outer .cont-area .gap-12 {gap: 2rem}
	.testimonial .set-width-test {
	    width: 100%;
	}
	.total-sec-outer {
		top: -40px;
	}
	.img-box.banner-img {bottom: 0}
}